Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ocamlmod
Upstream-Contact: Sylvain Le Gall <sylvain@le-gall.net>
Source: http://forge.ocamlcore.org/projects/ocamlmod/

Files: *
Copyright: (C) 2011 OCamlCore SARL
License: LGPL-2.1 with OCaml linking exception
 .
 See '/usr/share/common-licenses/LGPL-2.1' for full text.
 .
 As a special exception to the GNU Library General Public License, you may
 link, statically or dynamically, a "work that uses the Library" with a
 publicly distributed version of the Library to produce an executable file
 containing portions of the Library, and distribute that executable file under
 terms of your choice, without any of the additional requirements listed in
 clause 6 of the GNU Library General Public License.  By "a publicly
 distributed version of the Library", we mean either the unmodified Library as
 distributed by upstream author, or a modified version of the Library that is
 distributed under the conditions defined in clause 3 of the GNU Library
 General Public License.  This exception does not however invalidate any other
 reasons why the executable file might be covered by the GNU Library General
 Public License.

Files: debian/*
Copyright: (C) 2012 Sylvain Le Gall <gildor@debian.org>
License: GPL-3+
 See '/usr/share/common-licenses/GPL-3' for full text.

